- entityDefinitions:
  - IDM_Method__get__Static_Qualifier: '{16f8dddb-8eff-4885-9410-4ef610adabad}'
  - IDMB_Method__get__Static_Qualifier: '{bf40accb-569d-4023-be26-2c2f76ef51de}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__Static_Qualifier;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Static Qualifier'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: '*S'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__Static_Qualifier;'
    executesMethod: '&IDM_Method__get__Static_Qualifier;'